lang.mymanhattan.page_title = My Manhattan
lang.mymanhattan.survey_heading =  Please take the following survey(s)
lang.mymanhattan.last_login_prompt = Your last login was:
lang.mymanhattan.current_host_prompt = You are connected from
lang.mymanhattan.last_host_prompt = from
lang.mymanhattan.welcome_msg = Welcome to The Manhattan Virtual Classroom!<br />This is the first time you've logged in.
lang.mymanhattan.current_time_prompt = The current time on this server is:
lang.mymanhattan.move_up_title = Move this group of courses UP in the list
lang.mymanhattan.move_down_title = Move this group of courses DOWN in the list
lang.mymanhattan.redstar_title = Red stars mark courses with unread messages.
lang.mymanhattan.unread_postoffice = Unread Post Office message!

lang.mymanhattan.redstar_label = Red stars in this group mark classes with unread messages
lang.mymanhattan.not_checking_unread = (This group is NOT being checked for unread messages.) 
lang.mymanhattan.check_unread_title = Switch to checking this group of courses for unread messages.
lang.mymanhattan.check_unread_link = Check for unread messages



lang.mymanhattan.change_password = Password
lang.mymanhattan.change_password_title = Change your password
lang.mymanhattan.logout = Logout 
lang.mymanhattan.logout_title = Exit Manhattan
lang.mymanhattan.bio = Personal Info
lang.mymanhattan.bio_title = View/edit your personal info

lang.mymanhattan.enter_prompt = Enter  
lang.mymanhattan.enter_survey = Enter Survey 


lang.mymanhattan.access.1 = <b>All:</b> No access
lang.mymanhattan.access.2 = <b>Teachers:</b> Read-only, <b>Students:</b> No access
lang.mymanhattan.access.3 =<b>All:</b> Read-only
lang.mymanhattan.access.4 = <b>Students:</b> No access
lang.mymanhattan.access.5 = <b>Students:</b> Read-only

lang.mymanhattan.classroom_locked = This classroom is locked.  Students do not have access to this course.